Subject: Re: Betty's Universal Solvent.

From: [email-masked] (Tom Bellhouse)
Date: 28 Jan 1996 21:05:00 GMT

In article <[email-masked]>, [email-masked] says...
>
>Betty Martini <[email-masked]> wrote:
>
>>In talking to the National Academy of Child Development the other day 
>>they admitted that learning disabilities in children are between 30 and 
>>40%.  
>
 I was talking to an educational psychologist who said that nearly 50% of our 
children are mentally below average. Condemning 50% of our children in this 
way is inexcusable. 

50% of any distribution lies below the "average" if the average is the mean.  
Think!